Almis Web Engine > **[Home](../README.md)**

---

# **Frameworks**

AWE was been developed using different open source modules to implement different functionalities.

Due to being separated in different modules, it is very easy to change any of them for newer versions or different libraries.
